Filter projects
Name Result Error Project type Sort descending Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Upgrade plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 250484 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
faker 2.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Release 8.x-2.0-alpha2 is D9 compatible!
smugmug_api 1.x-dev All rector covered None Module 3 10000 2 0 1 0 0 1 Available
entity_popin 1.1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
entity_reference_text 1.x-dev All rector covered None Module 3 10000 5 0 4 0 0 1 Available
vuukle 2.0.0 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
intelligencebank 2.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
integro 1.x-dev Needs manual review None Module 3 10000 2 0 0 0 1 1
neibers 1.x-dev All rector covered None Module 3 10000 2 0 1 0 0 1
qwebirc 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 This module is compatible with Drupal 9
swish_payment 1.0-beta1 Some covered by rector None Module 3 10000 14 0 7 4 1 2 Available
commerce_promotion_giveaway 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1
footnotes_all_block 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
fontawesome_route_icons 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Drupal 9 ready
address_js_geocoder 1.x-dev Needs manual review None Module 3 10000 3 0 0 0 2 1
bandsintown 2.x-dev All rector covered None Module 3 10000 7 0 6 0 0 1 Available
boutique_carousel 1.4 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
cloud 2.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Issue #3071859: Drupal 9 code deprecation / readiness / compatibility
bim_gdpr 1.0.0-rc7 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 bim-GDPR supports Drupal 9
uswds_paragraph_components 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 1.0.x-dev is compatible with Drupal 9.
medium 1.x-dev No results Composer Module 3 10000 0 0 0 0 0 0
d500px 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 4 0 0 0 0 4
alt_login 2.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
quicktwig 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
global_content 1.x-dev Some covered by rector None Module 3 10000 19 0 14 4 0 1 Available
geofield_geoportailmap 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
czater 4.0 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
textfield_confirm 1.x-dev Some covered by rector None Module 3 10000 9 0 2 1 5 1 Available
migrate_islandora_csv 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1
dynamic_filter_block 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available